Subject: Fraud- Merchant call back- URGENT & IMP LTK122160233570X
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>
Date: Thu, 12 Dec 2013 15:59:34 +0530 (IST)

LTK122160233570X 

From: 	Colin Coleman <null> 		
	To: 	Borderlinx Customer Support <[email-masked]> 		
	Subject: 	Voice Away Escalation Message 		[Country:] United States 

[Phone Number:] 12024453275 

Hi, 

I run an e-commerce store and need you to call me back in regards to several orders we have shipped to you. I believe they are suspicious transactions and I would like for Borderlinx to hold them at the Dayton warehouse until Amex gets back to me with their findings. Please call me back soon so I can give you the order details. 

Thanks, 
Colin 

_______________________________ 
The above message was sent when you were offline, via your Timpani site. 

Message sent from IP: 69.140.196.170 
	Details 

Rgds Subir